ここから本文です

PDFファイルが開けないです

hpm********さん

2007/2/2116:34:33

PDFファイルが開けないです

PDFファイルをダウンロードしたのですがadobe reader7.0で開けず
「この文章を開くときにエラーが発生しました。ファイルが壊れています。修復できませんでした。」
という文章が出てしまいます。
PDFファイルを開くための解決方法を知りたいです。

今までに同じようなことがあって解決できた方等のコメント待ってます。

補足ダウンロードする際の注意点として下のように書かれています。
「原稿をAdobe Acrobat5.0で作成しているため、Acrobat4.0では開けません。
ご覧になるにはAcrobat Reader5.0もしくは6.0(最新版)が必要です。」
最新版でも6.0でもダメでした。5.0はダウンロードできません。

閲覧数:
68,606
回答数:
4
お礼:
500枚

違反報告

ベストアンサーに選ばれた回答

cyg********さん

2007/2/2117:01:11

最近adobe reader7.0で開けず、adobe reader8.0をインストール中、、「AdobeReader8.0の古いバージョンを削除できません」と出て、インストールできませんでした。そこで、adobe reader7.0を「プログラムの追加と削除」から削除すると、「削除できないアプリケーション」があると表示され一向にはかどらず苦慮。そこで、この知恵袋に質問。下記のように教えられました。助かりました。

ADOBEのFAQによると、
「ADOBE READER(旧バージョン)がインストールされているなら、まず、アンインストールした上で、インストールしてください」とのことです。詳細はURLを参照ください。

http://support.adobe.co.jp/faq/faq/qadoc.sv?230679+002

この質問は投票によってベストアンサーに選ばれました!

ベストアンサー以外の回答

1〜3件/3件中

並び替え:回答日時の
新しい順
|古い順

pup********さん

2007/2/2523:05:13

壊れているのですからもう一度ダウンロードする必要があります。
Readerは5.0以降のものならどれでもかまいません。

win********さん

2007/2/2119:37:17

PDFにもバージョンがあって、例えば、Adobe Acrobat 6以降でデフォルト値のまま作成したPDFはPDF 1.4となり、Adobe Reader5以降でないと、開けません。
また、作成者が何らかの意図(画像の圧縮など)を持って、PDF1.5形式で作成するとAdobe Reader 6以降、PDF1.6形式ならAdobe Reader 7以降でないと開けません。
もし、いまお使いになっているReaderのバージョンが古かった
ら(最新版は8.です)、まずはアップデートしたうえで開いてください。

cap********さん

2007/2/2116:46:18

壊れていますので再度ダウンロードするしかありません。

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる